html, body { margin: 0; padding: 0; height: 100%; width: 100%;  overflow: hidden; text-align: center;}

h1 {
  margin-top: 0px;
}

a {
  font-size: 25px;
  font-weight: bold;
}

#main {
  display: none;
  position: absolute;
  right: 5%;
  top: 5%;
  border: solid 2px grey;
  border-radius: 25px;
  padding: 25px;
  background-color: white;
}
